<ugcitem>
	<param key="rarity" value="workshop_uncommon"/>
	<node name="data">
		<node name="types">
			<node name="grip">
				<param key="base_gradient_name" value="ak4.tga"/>
				<param key="pattern_gradient_name" value="akk.tga"/>
				<param key="pattern_name" value="akp3.tga"/>
			</node>
			<node name="sight">
				<param key="base_gradient_name" value="ak5.tga"/>
			</node>
			<node name="barrel_ext">
				<param key="base_gradient_name" value="ak3.tga"/>
			</node>
			<node name="foregrip">
				<param key="base_gradient_name" value="ak3.tga"/>
			</node>
		</node>
		<param key="name_id" value="bm_wskn_ak74_classic_ak_rifle_(74)"/>
		<node name="parts">
			<node name="wpn_fps_upg_ak_s_solidstock">
				<node name="d6ddd8241c04b140">
					<param key="pattern_gradient_name" value="akk.tga"/>
					<param key="pattern_name" value="akp3.tga"/>
				</node>
			</node>
			<node name="wpn_upg_ak_fg_standard">
				<node name="6ff54c970aa172cc">
					<param key="pattern_gradient_name" value="akk.tga"/>
					<param key="pattern_name" value="akp3.tga"/>
				</node>
				<node name="6e9ccd9cea16d783">
					<param key="pattern_gradient_name" value="akk.tga"/>
					<param key="pattern_name" value="akp3.tga"/>
				</node>
			</node>
			<node name="wpn_upg_ak_g_standard">
				<node name="1235065ba88c7c4b">
					<param key="base_gradient_name" value="ak2.tga"/>
				</node>
			</node>
		</node>
		<param key="weapon_id" value="vityaz"/>
		<param key="reserve_quality" value="true"/>
		<param key="base_gradient_name" value="ak3.tga"/>
		<param key="id" value="kn_ak74_classic_ak_rifle_(74)"/>
	</node>
	<param key="timestamp" value="2017168174153"/>
	<param key="name" value="Classic AK Rifle (74)"/>
	<param key="workshop_id" value="726792429"/>
	<param key="author" value="Soviet Recruit, icons =THT= Gunismo"/>
</ugcitem>
